View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000248Ecere SDKecerepublic2009-08-08 00:112013-05-19 22:15
Reporterryanprior 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000248: IDE crashes in a couple spots reproducably
DescriptionThe attached file has a couple comments indicating ways to produce crashes.
TagsNo tags attached.
Attached Files? file icon crashy crashy 2.ec [^] (26,752 bytes) 2009-08-08 00:11

- Relationships

-  Notes
(0000579)
jerome (administrator)
2012-04-04 22:43

The 2 marked crashes in test file no longer crash with latest IDE.

- Issue History
Date Modified Username Field Change
2009-08-08 00:11 ryanprior New Issue
2009-08-08 00:11 ryanprior File Added: crashy crashy 2.ec
2010-07-25 21:09 redj Relationship added child of 0000429
2010-07-26 19:19 thexa4 Target Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority normal => immediate
2012-03-08 15:44 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:21 redj Relationship deleted child of 0000429
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2012-04-04 22:43 jerome Status new => resolved
2012-04-04 22:43 jerome Fixed in Version => 0.44 Ryoan-ji
2012-04-04 22:43 jerome Resolution open => fixed
2012-04-04 22:43 jerome Assigned To => jerome
2012-04-04 22:43 jerome Note Added: 0000579
2012-04-07 18:32 redj Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker